﻿.homemodalcontainer {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    text-align:justify ;
}
.homemodal-open {
    overflow: hidden;
}

    body.homemodal-open,
    .homemodal-open .navbar-fixed-top,
    .homemodal-open .navbar-fixed-bottom {
        margin-right: 15px;
    }

.homemodal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2040;
    display: none;
    /*overflow: auto;*/
    /*overflow-y: scroll;*/
    width: 100% /* Full width */
}

    .homemodal.fade .homemodal-dialog {
        -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
        transform: translate(0, -25%);
        -webkit-transition: -webkit-transform 0.3s ease-out;
        -moz-transition: -moz-transform 0.3s ease-out;
        -o-transition: -o-transform 0.3s ease-out;
        transition: transform 0.3s ease-out;
    }

    .homemodal.in .homemodal-dialog {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

.homemodal-dialog {
    z-index: 2050;
    width: auto;
    padding: 0px;
    margin-right: auto;
    margin-left: auto; /*posisi kiri box drpd main screen: tengah2*/
}

.homemodal-content {
    position:relative;
    background-color:#ffffff;
    border: 1px solid #808080;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    height:388px;
}

/*.homemodal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
    background-color: #000000;
}

    .homemodal-backdrop.fade {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .homemodal-backdrop.in {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }*/

.homemodal-header {
    min-height: 16.428571429px;
    padding: 5px;
    /*border-bottom: 1px solid #e5e5e5;*/
}

    .homemodal-header .close {
        margin-top: 2px;
    }

.homemodal-title {
    margin: 0;
    line-height: 1.428571429;
}

.homemodal-body {
    position: relative;
    padding: 2px;
}

.homemodal-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

    .homemodal-footer:before,
    .homemodal-footer:after {
        display: table;
        content: " ";
    }

    .homemodal-footer:after {
        clear: both;
    }

    .homemodal-footer:before,
    .homemodal-footer:after {
        display: table;
        content: " ";
    }

    .homemodal-footer:after {
        clear: both;
    }

    .homemodal-footer .btn + .btn {
        margin-bottom: 0;
        margin-left: 5px;
    }

    .homemodal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .homemodal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

@media (max-width: 749px) {
    .homemodal-dialog {
        right: auto;
        left: 50%;
        width: 80%;
        height:auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .homemodal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }

    .homemodal-content {
        height: 248px;
    }
    .homemodal-iframe{
    width: 100%; 
    height: 210px; 
    padding-bottom: 0px; 
    border: 0px;
    border-radius: 5px;
}
}
@media (min-width: 750px) {
    .homemodal-dialog {
        right: auto;
        left: 50%;
        width: 50%;
        height:auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .homemodal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }

    .homemodal-content {
        height: 389px;
    }

    .homemodal-iframe{
    width: 100%; 
    height: 350px; 
    padding-bottom: 0px; 
    border: 0px;
    border-radius: 5px;
}
}
